#!/bin/sh
#
# mmd --- MultiMarkdown convenience script
#	<http://fletcherpenney.net/multimarkdown/>
#	Copyright (c) 2010-2011 Fletcher T. Penney
#
# Pass arguments on to the binary to convert text to XHTML
#

if [ $# = 0 ]
then
    ./MultiMarkdown
else
until [ "$*" = "" ]
do
	./MultiMarkdown -b "$1"
	shift
done
fi
